.profile-container {
  min-height: 100vh;
  background: #06263a;
  background: radial-gradient(#495283, #06263a);
  color: white;
  padding: 2rem;
}

.profile-card {
  text-align: center;
  /* margin-top: -6rem; */
  padding: 2rem;
}

.profile-pic {
  height: 8rem;
  width: 8rem;
  object-fit: scale-down;
  border-radius: 50%;
  border: 2px solid #fff;
}

.location p {
  display: inline-block;
}

.location svg {
  vertical-align: middle;
}

.stats,
.username-stats {
  display: flex;
}

.stats .col-4,
.username-stats .col-4 {
  width: 10rem;
  text-align: center;
}

.username-stats h4 {
  margin: 0 !important;
}

.username-stats {
  margin-bottom: 2rem;
}

.heading {
  font-weight: 400;
  font-size: 1.3rem;
  margin: 1rem 0;
}

.location-p {
  margin-left: 6px;
}

.mat-line {
  color: white;
}

.favorite-games {
  width: 30%;
  padding: 1rem;
  max-height: 550px;
  overflow: hidden;
}

.favorite-list {
  max-height: 500px;
  overflow: scroll;
  padding-bottom: 10px;
}

.favorite-list-item {
  margin: 1rem 0;
  cursor: pointer;
}

.game-poster {
  width: 60px !important;
  height: 60px !important;
  border-radius: 0% !important;
}

.delete-button {
  background-color: rgb(184, 42, 42);
}

@media (max-width: 760px) {
  .favorite-games {
    width: 100%;
    margin-top: 2rem;
  }

  .profile-card {
    width: 100%;
  }

  .stats .col-4 {
    width: 5rem;
  }
}
